.session-card {
    max-width: 500px;
    min-width: 300px;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

.error_block {
    background-color: #ff8a80;
    width: 100%;
    margin: 5px;
    padding: 15px;
}

.error_block .error_mesage {
    color: #c62828;
    text-align: center;
    font-size: 1rem;
}